@IMPORT 'General_en.properties'

FH.Manager.Button.Add=$Button.Add
FH.Manager.Button.Edit=$Button.Edit
FH.Manager.Button.View=$Button.View
FH.Manager.Button.Delete=$Button.Delete
FH.Manager.Button.Save=$Button.Save
FH.Manager.Button.Reset=$Button.Reset
FH.Manager.Button.Back=$Button.Back
FH.Manager.Button.AddEntry=Add Entry
FH.Manager.Button.EditEntry=Edit Entry
FH.Manager.Button.SaveEntry=Save Entry

FH.Manager.Link.FirstPage=$Link.FirstPage
FH.Manager.Link.PreviousPage=$Link.PreviousPage
FH.Manager.Link.NextPage=$Link.NextPage
FH.Manager.Link.LastPage=$Link.LastPage

FH.Manager.Title.AddEntry=Add User
FH.Manager.Title.EditEntry=Edit User
FH.Manager.Title.ViewEntry=View User

FH.Manager.Text.MustSelectRow=You must select a row first!
FH.Manager.Text.BrowseEntries=Browse Entries
FH.Manager.Text.FileDoesNotExist=File {1} does not exist on server
FH.Manager.Text.EditSuccess=Data was succesfully saved
FH.Manager.Text.AddSuccess=Data was succesfully added
FH.Manager.Text.NoUsers=No users were found in the database
FH.Manager.Text.FileMissing=The file is missing